CFG80211_CQM_RSSI_NO(9)

NAME
cfg80211_cqm_rssi_notify - connection quality monitoring rssi event

SYNOPSIS

void cfg80211_cqm_rssi_notify(struct net_device * dev, enum nl80211_cqm_rssi_threshold_event rssi_event, gfp_t gfp);

ARGUMENTS

dev
    network device

rssi_event
    the triggered RSSI event

gfp
    context flags

DESCRIPTION

This function is called when a configured connection quality monitoring rssi threshold reached event occurs.

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT